View Issue Details

IDProjectCategoryView StatusLast Update
0017621MediaMonkey 5Now Playingpublic2021-03-05 19:47
Reporterrusty Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0017621: Tray icon Playing list displays 'Track#' instead of Playlist order#
DescriptionIf the user clicks Tray icon > Playing list
-->
MM displays a list in the format:
<track#>. <title> (<time>)

The most significant issue is that <track#> is shown instead of the Playlist track order #. In addition, if it's low-cost performancewise, it would probably be useful to display track summary rather than just title. e.g.
<order#>. <track summary> (<time>)
TagsNo tags attached.
Fixed in build2319

Activities

michal

2021-03-03 18:45

developer   ~0062219

Fixed in build 2318.

rusty

2021-03-04 02:31

administrator   ~0062237

Tested 2318, and track#s still display instead of play order# (not sure if you tried to switch to track summary, but that isn't changed either).

michal

2021-03-04 09:28

developer   ~0062240

Fixed in build 2319.

rusty

2021-03-05 19:47

administrator   ~0062265

Verified 2319.